# GetPlaylistContentsQueryParamType

The type of media to retrieve.
1 = movie
2 = show
3 = season
4 = episode
E.g. A movie library will not return anything with type 3 as there are no seasons for movie libraries



## Values

| Name    | Value   |
| ------- | ------- |
| `ONE`   | 1       |
| `TWO`   | 2       |
| `THREE` | 3       |
| `FOUR`  | 4       |